[mythtv-users] Fedora 10 and atrpms nvidia-graphics - new dependency on the 2.6.29 kernel?

zablal baz zablalbaz at gmail.com
Thu Jun 4 15:29:55 UTC 2009


For anyone following this thread who is seeing the same issue. I still don't
know why the atrpms nvidia-graphics packages are looking for the 2.6.29
kernels in F10. However, I worked around the problem by installing the
rpmfusion nvidia drivers instead. Here are the steps I used:

1. Temporarily disabled the atrpms repos in /etc/yum.repos.d. I actually
just moved all the atrpm repo config files into /tmp
2. Used uname command to find my exact kernel:

# uname -r
2.6.27.24-170.2.68.fc10.i686

3. Used yum list command to find the nvidia package I needed:
# yum list *nvidia* | grep 2.6.27.24-170.2.68

4. I know that my card uses the 96xx legacy driver, so I chose from the list
of available packages the following:
kmod-nvidia-96xx-2.6.27.24-170.2.68.fc10.i686.i686

and installed it with yum:
yum -y install kmod-nvidia-96xx-2.6.27.24-170.2.68.fc10.i686.i686

The yum command pulled in all the dependencies from rpmfusion, and set up
the card for me in a new xorg.conf. Everything appears to be working at this
point except for the annoying nvidia logo at x startup.

Hope this helps some other folks!
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mythtv.org/pipermail/mythtv-users/attachments/20090604/ad9b66a7/attachment.htm>


More information about the mythtv-users mailing list